首页 新闻 会员 周边
2
回答数

回答被采纳 在.NET4.0(VS2010)中能用EF5或者EF6么?好像用了之后部署到服务器上会报错?

在.NET4.0(VS2010)中能用EF5或者EF6么?好像用了之后部署到服务器上会报错? 报错:类似找不到方法之类的